More XTensions to be compatible with QX2017 soon

Discuss third-party XTensions® software for QuarkXPress 2017 and QuarkXPress 2018.
As the API hasn't changed between 2017 & 2018 versions, most XTension running in QuarkXPress 2017 should also work in QuarkXPress 2018.

More XTensions to be compatible with QX2017 soon

Postby Matthias Guenther (Quark) » 28 May 2017, 08:10

Hi all,

please see here for more XTensions that will be compatible with QuarkXPress 2017 soon: ... ?ncid=2274

Feel there should be more chatting, more tips, more user interaction?
Join us on Facebook, a forum-like group with over 2,000 QuarkXPress fans interacting:

User avatar
Matthias Guenther (Quark)
Posts: 5393
Joined: 04 Jun 2004, 15:06

Return to QuarkXPress 2017/2018: XTensions/plug-ins for QuarkXPress 2017/2018

Who is online

Users browsing this forum: No registered users and 1 guest